## diploma 1.1.1

=== Makefile ===
#!/usr/bin/make -f
all :
	tar -cvzf diploma_1.tar.gz diploma_1
	tar -cvzf diploma_2.tar.gz diploma_2

distclean :
	rm -f diploma_1.tar.gz
	rm -f diploma_2.tar.gz
