=== debian/changelog ===
diploma (1.1.1) unstable; urgency=low

  * Changed to policy 3.1.1.1.

 -- Andreas Franzen <anfra@debian.org>  Tue, 11 Jan 2000 02:42:18 +0100

diploma (1.1.0) unstable; urgency=low

  * Added example 2.

 -- Andreas Franzen <anfra@debian.org>  Sun, 10 Oct 1999 15:31:52 +0200

diploma (1.0.1) unstable; urgency=low

  * Changed the short description in debian/control.
  * Changed the generation of graphs to rounded line caps and line joins.
  * The additionally needed packages are listed in contents.

 -- Andreas Franzen <anfra@debian.org>  Sat,  4 Sep 1999 12:50:26 +0200

diploma (1.0.0) unstable; urgency=low

  * Initial Release.

 -- Andreas Franzen <anfra@debian.org>  Sun, 10 Jan 1999 01:00:56 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "anfra@debian.org"
End:
