=== debian/control ===
Source: diploma
Section: doc
Priority: optional
Maintainer: Andreas Franzen <anfra@debian.org>
Standards-Version: 3.1.1.1

Package: diploma
Architecture: all
Recommends: tetex-extra,c-compiler,plotutils,wzip
Description: Write scientific papers with Debian
 Debian GNU/Linux is widely used at universities to do research and
 to write papers with LaTeX. The package diploma contains examples which
 illustrate the possible ways to do this effectively with Debian GNU/Linux.
 Each example consists of a source tree where you can do "make" in the top
 level directory and then the source code is compiled, the measurement
 data are processed, and the results are converted into nice figures.
 Then the text is processed and combined with the figures to a print file.
