## diploma 1.2.3

=== debian/changelog ===
diploma (1.2.3) unstable; urgency=low

  * The packages needed to compile the first three examples are now in
    the Depends: field instead of Recommends:.

 -- Andreas Franzen <anfra@debian.org>  Tue, 28 Aug 2001 21:51:56 +0200

diploma (1.2.2) testing unstable; urgency=low

  * Added "Build-Depends: debhelper" to debian/control.

 -- Andreas Franzen <anfra@debian.org>  Sat, 18 Aug 2001 09:18:28 +0200

diploma (1.2.1) testing unstable; urgency=low

  * Changed the short description in debian/control.
  * Added imagemagick to the "Depends:" field.

 -- Andreas Franzen <anfra@debian.org>  Sat, 18 Aug 2001 08:46:49 +0200

diploma (1.2.0) unstable; urgency=low

  * Added example 3.
  * Changed section entry from doc to science.

 -- Andreas Franzen <anfra@debian.org>  Mon, 20 Mar 2000 01:09:21 +0100
