=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Andreas Franzen <anfra@debian.org>
 Standards-Version: 3.1.1.1
+Build-Depends: debhelper
 
 Package: diploma
 Architecture: all
-Recommends: tetex-extra,c-compiler,plotutils,wzip
+Depends: tetex-extra,gcc|c-compiler,plotutils,wzip,imagemagick
 Description: Write scientific papers with Debian
  Debian GNU/Linux is widely used at universities to do research and
  to write papers with LaTeX. The package diploma contains examples which
