## diploma 1.2.4

=== debian/changelog ===
diploma (1.2.4) unstable; urgency=low

  * Updated to policy standards 3.5.9

  * Changed Build-Depends in the control file into Build-Depends-Indep.

 -- Andreas Franzen <anfra@debian.org>  Mon, 31 Mar 2003 21:11:24 +0200
