## diploma 1.2.5

=== debian/changelog ===
diploma (1.2.5) unstable; urgency=low

  * Updated to policy standard 3.6.1.1

  * Changed the copyright-file to reference common-licenses

  * Removed add-log-mailing-address in the changelog-file

  * Removed dh_suidregister in the rules-file

  * Changed 'made from' into 'made of' in example 1

 -- Andreas Franzen <anfra@debian.org>  Tue, 28 Mar 2006 21:30:20 +0200
