## diploma 1.2.6

=== debian/changelog ===
diploma (1.2.6) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359392). 

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Thu, 13 Jul 2006 20:58:45 +0200
