=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Andreas Franzen <anfra@debian.org>
-Standards-Version: 3.5.9
-Build-Depends-Indep: debhelper
+Standards-Version: 3.6.1.1
+Build-Depends-Indep: debhelper (>> 4.0.0)
 
 Package: diploma
 Architecture: all
