## diploma 1.2.7

=== Makefile ===
#!/usr/bin/make -f
all :
	tar -cvzf diploma_1.tar.gz diploma_1
	tar -cvzf diploma_2.tar.gz diploma_2
	tar -cvzf diploma_3.tar.gz diploma_3

distclean :
	rm -f diploma_1.tar.gz
	rm -f diploma_2.tar.gz
	rm -f diploma_3.tar.gz
