=== diploma_1/Makefile ===
--- 
+++ 
@@ -63,7 +63,7 @@
 # to visually increase the amplitude of the noise. Mode 1 means rounded
 # line joins and line caps.
 fig/salt.eps : dat/salt.dat
-	graph -T ps -f 0.04 -h0.4 -a -X "step number" -Y "counts per step" \
+	graph -T ps -f 0.06 -h 0.4 -a -X "step number" -Y "counts per step" \
           dat/salt.dat | sed -e \
   "s/setlinejoin/pop 1 setlinejoin/g;s/setlinecap/pop 1 setlinecap/g" \
   > fig/salt.eps
@@ -71,7 +71,7 @@
 # fig/salt2.eps shows the processed data sets res/salt1.dat and res/salt2.dat.
 
 fig/salt2.eps : res/salt1.dat res/salt2.dat
-	graph -T ps -f 0.04 -h 0.2 -w 0.6 -u 0.6 \
+	graph -T ps -f 0.08 -h 0.2 -w 0.6 -u 0.6 \
           --blankout 1.0 \
           -y 0 150 50 res/salt1.dat \
           --reposition 0 -0.26 1.0 \
