=== debian/changelog ===
diploma (1.2.7) unstable; urgency=low

  * Changed Build-Depends-Indep into Build-Depends.
  * Include texlive as alternative to tetex and change depends to
    suggests (Closes: #427553). 

 -- Andreas Franzen <anfra@debian.org>  Wed, 12 Dec 2007 20:01:48 +0100
