=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Andreas Franzen <anfra@debian.org>
 Standards-Version: 3.6.1.1
-Build-Depends-Indep: debhelper (>> 4.0.0)
+Build-Depends: debhelper (>> 4.0.0)
 
 Package: diploma
 Architecture: all
-Depends: tetex-extra,gcc|c-compiler,plotutils,wzip,imagemagick
+Suggests: texlive-latex-base|tetex-bin,gcc|c-compiler,plotutils,wzip,imagemagick
 Description: Write scientific papers with Debian
  Debian GNU/Linux is widely used at universities to do research and
  to write papers with LaTeX. The package diploma contains examples which
