=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,6 @@
 	dh_installchangelogs
 	dh_compress
 	dh_fixperms
-	dh_suidregister
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
