## diploma 1.2.8

=== debian/changelog ===
diploma (1.2.8) unstable; urgency=low

  * Added a statement to set the text rotation to 0 in diploma_2/prog2.c.

 -- Andreas Franzen <anfra@debian.org>  Thu, 13 Dec 2007 00:38:50 +0100
