## diploma 1.2.9

=== debian/changelog ===
diploma (1.2.9) unstable; urgency=low

  * Updated to policy standard 3.8.0

 -- Andreas Franzen <anfra@debian.org>  Wed, 15 Dec 2010 22:14:52 +0100
