=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Andreas Franzen <anfra@debian.org>
-Standards-Version: 3.6.1.1
+Standards-Version: 3.8.0
 Build-Depends: debhelper (>> 4.0.0)
 
 Package: diploma
