=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
-	-$(MAKE) distclean
+	$(MAKE) distclean
 
 	dh_clean
