## diploma 1.2.10

=== debian/changelog ===
diploma (1.2.10) unstable; urgency=low

  * Updated to policy standard 3.9.2
  * Added Depends: ${shlibs:Depends} to debian/control
  * Changed dh_clean -k into dh_prep in debian/rules
  * updated Build-Depends: debhelper (>> 7.0.0) in debian/control
  * added set -e to debian/postinst

 -- Andreas Franzen <anfra@debian.org>  Tue, 14 Jun 2011 22:03:29 +0200
