=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: doc
 Priority: optional
 Maintainer: Andreas Franzen <anfra@debian.org>
-Standards-Version: 3.8.0
-Build-Depends: debhelper (>> 4.0.0)
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>> 7.0.0)
 
 Package: diploma
 Architecture: all
+Depends: ${misc:Depends}
 Suggests: texlive-latex-base|tetex-bin,gcc|c-compiler,plotutils,wzip,imagemagick
 Description: Write scientific papers with Debian
  Debian GNU/Linux is widely used at universities to do research and
