=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	-rm -r debian/tmp/usr/doc
 	-rm -r debian/tmp/usr/man
