## diploma 1.2.11

=== diploma_3/Makefile ===
galaxy.eps : galaxy.c logo-50.eps
	gcc -Wall -o galaxy galaxy.c -lm
	./galaxy

logo-50.eps : logo-50.jpg
	convert logo-50.jpg logo-50.eps
