=== debian/changelog ===
diploma (1.2.11) unstable; urgency=low

  * added targets build-arch and build-indep to debian/rules
  * removed obsolete package tetex from Sugests:
  * added texlive-latex-base and gv to the file contents
  * changes in galaxy.c of diploma_3 to address compatibility with convert

 -- Andreas Franzen <anfra@debian.org>  Tue, 11 Oct 2011 14:36:11 +0200
