=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: diploma
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: texlive-latex-base|tetex-bin,gcc|c-compiler,plotutils,wzip,imagemagick
+Suggests: texlive-latex-base,gcc|c-compiler,plotutils,wzip,gv,imagemagick
 Description: Write scientific papers with Debian
  Debian GNU/Linux is widely used at universities to do research and
  to write papers with LaTeX. The package diploma contains examples which
