## diploma 1.2.12

=== debian/changelog ===
diploma (1.2.12) unstable; urgency=medium

  * Updated to standard 3.9.6.
  * Fix "please make the build reproducible". In the rule for the target
    build-stamp in debian/rules $(MAKE) is preceded by GZIP="-n" so that
    gzip when invoced by tar does not write a timestamp into the
    compressed file. (Closes: #776956)

 -- Andreas Franzen <anfra@debian.org>  Tue, 18 Oct 2016 18:37:35 +0200
