=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Andreas Franzen <anfra@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>> 7.0.0)
 
 Package: diploma
