## diploma 1.2.13

=== debian/changelog ===
diploma (1.2.13) unstable; urgency=medium

  * Fix "please make the build reproducible" using patch provided by
    Author: Reiner Herrmann <reiner@reiner-h.de>
    Description: Create reproducible tarballs
    - sort archive members (needs tar 1.28)
    - use uid/gid 0
    - normalize permissions for umask variances
    (Closes: #854146)

 -- Andreas Franzen <anfra@debian.org>  Mon, 20 Feb 2017 23:46:58 +0100
