## diploma 1.2.14

=== debian/changelog ===
diploma (1.2.14) unstable; urgency=medium

  * Updated to standard 4.1.3
  * Updated to debhelper 9
  * Added the file debian/source/format

 -- Andreas Franzen <anfra@debian.org>  Wed, 14 Feb 2018 17:16:32 +0100
