=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE)
+	GZIP="-n" $(MAKE)
 
 	touch build-stamp
