## diploma 1.2.14+nmu1

=== debian/changelog ===
diploma (1.2.14+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:21:31 +0800
