## diploma 1.2.16

=== Makefile ===
#!/usr/bin/make -f
all :
	tar --sort=name --mode=go=rX,u+rw,a-s --owner=0 --group=0 --numeric-owner -cvzf diploma_1.tar.gz diploma_1
	tar --sort=name --mode=go=rX,u+rw,a-s --owner=0 --group=0 --numeric-owner -cvzf diploma_2.tar.gz diploma_2
	tar --sort=name --mode=go=rX,u+rw,a-s --owner=0 --group=0 --numeric-owner -cvzf diploma_3.tar.gz diploma_3

distclean :
	rm -f diploma_1.tar.gz
	rm -f diploma_2.tar.gz
	rm -f diploma_3.tar.gz
