=== diploma_1/Makefile ===
--- 
+++ 
@@ -7,7 +7,12 @@
 #
 # See the file copyright for details.
 #
-# The final target is the print file diploma_1.ps. This depends on the
+
+# The final target is diploma_1.pdf.
+diploma_1.pdf : diploma_1.ps
+	ps2pdf diploma_1.ps
+
+# The next target is diploma_1.ps. This depends on the
 # document in dvi-format and the figures.
 
 diploma_1.ps : diploma_1.dvi src/XRD.eps fig/salt.eps fig/salt2.eps
