=== diploma_2/Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # The final target is the print file fig.eps.
 
 # fig.eps depends on fig.meta and pic.meta. fig.meta is the diagram produced
-# by graph and pic.meta is a hand-made addidional picture to be included.
+# by graph and pic.meta is a hand-made additional picture to be included.
 fig.eps : fig.meta pic.meta h.meta
 	plot -T ps -s fig.meta h.meta pic.meta > fig.eps
 
@@ -29,7 +29,7 @@
 
 # From the data points in data.dat a regression line is computed. Two points
 # on this line are then saved in regdata.dat.
-regdata.dat : prog2 data.dat
+regdata.dat h.meta : prog2 data.dat
 	./prog2 < data.dat > regdata.dat
 
 prog : prog.c
