=== diploma_3/Makefile ===
--- 
+++ 
@@ -1,3 +1,6 @@
+galaxy.pdf : galaxy.eps
+	ps2pdf galaxy.eps
+
 galaxy.eps : galaxy.c logo-50.eps
 	gcc -Wall -o galaxy galaxy.c -lm
 	./galaxy
