=== debian/changelog ===
diploma (1.2.16) unstable; urgency=medium

  * Added empty directories diploma_1/fig, bin and res (Closes: #962094)

 -- Andreas Franzen <anfra@debian.org>  Thu, 11 Jun 2020 12:38:44 +0200

diploma (1.2.15+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #960958)

 -- Paul Gevers <elbrus@debian.org>  Mon, 18 May 2020 21:16:15 +0200

diploma (1.2.15) unstable; urgency=medium

  * In example no. 3 the file "galaxy.eps" is additionally converted
    into "galaxy.pdf" because "galaxy.eps" is not displayed by
    "evince" which is a common standard viewer.

 -- Andreas Franzen <anfra@debian.org>  Wed, 18 Mar 2020 21:06:53 +0100
