=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Andreas Franzen <anfra@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>> 7.0.0)
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 9)
 
 Package: diploma
 Architecture: all
