## diploma 1.2.16build1

=== debian/changelog ===
diploma (1.2.16build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 19:21:00 +0000
